/*   
Theme Name: ResponsiveBF
Theme URI: http://arthurdick.de
Description: Responsive child theme of the BigFeature theme. See http://www.vfxdude.com/downloads/ for original BigFeature theme.
Author: Arthur Dick
Author URI: http://arthurdick.de
Template: bigfeature
Version: 1.0

Styles can be added here. no need for an import statement, or changing function.php (that is just for php programmers).
Use Firebug to find what to change/override. Add your own css below this comment.
*/
@import url("../bigfeature/style.css");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css");

/*#header{
    background-color: #fff;
    margin-bottom: 30px;
    padding-top: 25px;
    position: fixed;
    top: 0;
    width: inherit;
    z-index: 100;
}

.bfthumbs {
    margin-top: 165px;
}
#container{
    margin: 0 auto;
    padding: 20px 50px;
    max-width: 848px !important;
    width: 848px !important;
    position: relative;
}
*/

/*#centcon-side{ display:none;}
#container{ position:relative !important;}
#centcon-header #header{ position:relative !important; margin:0 auto !important;}
#centcon-main, #centcon-header{ width:100% !important;}
#container{ width:100% !important; max-width:874px;}*/

 #centcon-main #container{ margin-bottom:100px !important; position:relative !important; margin-left:0 !important;}
 footer#footer{  bottom: -60px;
    max-width: 994px;
    /*padding: 0 60px;*/
    position: absolute;
    width: 100%; z-index:99;}
/* footer#footer{ position:absolute; width:100%; max-width:1200px; height:100px;}*/

#overlay_by_menu{-webkit-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
#overlay_by_menu.overlay_by_menu{ background:rgba(0,0,0,0.5); position:fixed; display:block; width:100%; height:100%;left:0;right:0;top:0;bottom:0;z-index:98;
-webkit-transition:all 200ms ease-in-out 0s;transition:all 200ms ease-in-out 0s;}


.embed_container_block {
    display: block;
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin:0 !important;
}
.embed_container_block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#content{
    width: 528px;
}


/** AFTER RESPONSIVE **/

.toparticles-3 div.post.thumb.bftn {
    min-height: 210px;
    max-height: 210px;
    overflow: hidden;
}

.widget_adrotate_widgets h3 {
    min-height: 1.3em;
    max-height: 1.3em;
}

body.loggedin #centcon-header #header {
    margin: -32px 0 0;
}

body.loggedin #header {
    padding: 39px 0 0;
}

a,
ul.navigation li.current_page_item > a {
    color: #EB0000;
}

#centcon-mobile { display: none; }
